Computer Security
[EN] securityvulns.ru no-pyccku


EMC Avamar privilege escalation
Published:13.09.2011
Source:
SecurityVulns ID:11902
Type:local
Threat Level:
4/10
Description:Domain administrator can access data from different domain.
Affected:EMC : Avamar 5.0
 EMC : Avamar 6.0
CVE:CVE-2011-1740 (EMC Avamar 4.x, 5.0.x, and 6.0.x before 6.0.0-592 allows remote authenticated users to modify client data or obtain sensitive information about product activities by leveraging privileged access to a different domain.)
Original documentdocumentEMC, ESA-2011-018: Domain administration privilege enforcement bypass in EMC Avamar (13.09.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod